/* No comment provided by engineer. */
"Expected URL to be a file URL" = "預期的URL是檔案URL";

/* No comment provided by engineer. */
"File URL not reachable." = "檔案網址無法瀏覽。";

/* No comment provided by engineer. */
"Not Reachable" = "不能到達";

/* No comment provided by engineer. */
"Reachable via WiFi" = "可通過WiFi上網";

/* No comment provided by engineer. */
"Reachable via WWAN" = "可通過WWAN瀏覽";

/* No comment provided by engineer. */
"Request failed: %@ (%lu)" = "請求失敗:%1$@ (%2$lu)";

/* No comment provided by engineer. */
"Request failed: unacceptable content-type: %@" = "請求失敗：不正確的內容： %@";

/* No comment provided by engineer. */
"Unknown" = "未知";

